package com.stoplight.blu.toys;

import android.os.Bundle;
import android.os.Handler;

import com.stoplight.blu.toys.R;
import com.stoplight.blu.toys.activity.AddDeviceActivity;
import com.stoplight.blu.toys.activity.BaseActivity;
import com.stoplight.blu.toys.app.AppManager;

public class MainActivity extends BaseActivity {


	@Override
	public int getLayout() {
		return R.layout.activity_main;
	}

	@Override
	public void init(Bundle savedInstanceState) {
		new Handler().postDelayed(() -> {
			goActivity(AddDeviceActivity.class);
			AppManager.getInstance().finishActivity();
		}, 1000);    //延时1s执行
	}


	@Override
	public void initData() {

	}
}